@mixin app-client-banner-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);

/** client-banner is global to all the components in Supportive Housing Application */

.client-banner {
    display: flex;
    background-color: white;
    border: 2px solid mat-color($primary, 100);
    border-radius: 5px;
    padding: 8px;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 0.9em;
    align-items: center;

    span {
      display: flex;
      flex: auto;
      margin-right: 15px;
      align-items: flex-end;
    }

    .mat-progress-bar {
        height: 10px;
        margin: 5px;
        margin-bottom: 2px;
    }

    .client-document {
      align-self: center; 
      color: #337ab7;
    }
    .client-document:hover {
      text-decoration: underline;
    }
  }
}